
CooWorkApp = angular.module('CooWorkApp', ['ngResource', 'ngRoute', 'ngDialog', 'underscore']);

var underscore = angular.module('underscore', []);
underscore.factory('_', function () {
    return window._; // assumes underscore has already been loaded on the page
});
